## golang-github-stacktic-dropbox 0.0~git20160424.0.58f839b

=== debian/changelog ===
golang-github-stacktic-dropbox (0.0~git20160424.0.58f839b-3) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Apply multi-arch hints. + golang-github-stacktic-dropbox-dev: Add
    Multi-Arch: foreign.

  [ Andreas Tille ]
  * Use packages.debian.org/golang-github-stacktic-dropbox as Homepage to
    reflect that code vanished from all other places in the internet
  * Add fake watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2025 12:08:38 +0200

golang-github-stacktic-dropbox (0.0~git20160424.0.58f839b-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 23:09:11 +0200

golang-github-stacktic-dropbox (0.0~git20160424.0.58f839b-2) unstable; urgency=medium

  * Build-Depends on golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 30 Nov 2016 16:43:39 +0100

golang-github-stacktic-dropbox (0.0~git20160424.0.58f839b-1) unstable; urgency=medium

  * Initial release (Closes: #841825)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 23 Oct 2016 17:01:07 +0200
