=== debian/control ===
Source: golang-github-stacktic-dropbox
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dr. Tobias Quathamer <toddy@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-golang-x-net-dev,
 golang-golang-x-oauth2-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-stacktic-dropbox
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-stacktic-dropbox.git
Homepage: https://packages.debian.org/golang-github-stacktic-dropbox
XS-Go-Import-Path: github.com/stacktic/dropbox

Package: golang-github-stacktic-dropbox-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-golang-x-net-dev,
 golang-golang-x-oauth2-dev,
Description: Go client library for the Dropbox core and Datastore API
 Dropbox Go client library for the Dropbox core and Datastore API with
 support for uploading and downloading encrypted files.
 .
 Support of the Datastore API should be considered as a beta version.
 To use this library, you must have a valid client ID (app key) and
 client secret (app secret) provided by Dropbox.
