=== debian/watch ===
Version: 5

Dversion-Mangle: s/.*/0.No-Release/
Source: https://people.debian.org/~eriberto/
Matching-Pattern: FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz

# Fake watch file
# The original Bitbucket repo (https://bitbucket.org/stacktic/dropbox/) Completely gone.
# Bitbucket returns 404, and even the Wayback Machine only has archived metadata pages - not the Git repository or downloadable source tarballs.
# The later GitHub mirror (https://github.com/stacktic/dropbox/)
# Also removed. GitHub returns 404, and no public forks or archives appear in search indexes or Google cache.
